p {
    margin-left: 30px;
    margin-right: 20px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #000066;
}

h1,
h2,
h3,
#footer {
    margin-left: 30px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000066;
}

a {
    font-weight: bold;
    font-size: 20px;
    padding: 15px;
    font-variant: small-caps;
    color: #e6de0b;
    text-decoration: none;
}

body {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto auto auto;
    grid-template-areas: 'Header' 'Body' 'Footer';
    background-image: url('../assets/background.jpg');
    max-width: 1300px;
    margin: auto;
}

.menuitem {
    color: #000066;
    margin: auto;
    text-align: center;
    padding: 6px;
}

#heading {
    background-color: #134c9c;
}

@media (max-width:449px) {
    #navigator {
        display: none;
    }
}

#navigator {
    text-align: center;
    background-color: #233a8c;
    grid-area: 2 / 1 / 3 / 4;
}

#foot {
    text-align: center;
    font-size: 18px;
    font-family: Georgia, "Times New Roman", Times, serif;
    background-image: url('images/background.jpg');
}

#logorule {
    position: absolute;
    vertical-align: middle;
}

#headdiv {
    height: 138px;
    grid-area: 1 / 1 / 2 / 4;
}

#headgrid {
    margin-top: -8px;
    margin-right: -8px;
    margin-left: -8px;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 26px;
    grid-template-areas: 'toppart' 'menus';
}

@media (max-width:449px) {
    #headgrid {
        margin-top: -8px;
        margin-right: -8px;
        margin-left: -8px;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: auto;
        grid-template-areas: 'toppart';
    }
}

@media screen and (min-width:1024px) {
    #rule {
        width: 100%;
        height: 100%;
        object-fit: fill;
    }
}

@media screen and (min-width:1280px) {
    #rule {
        width: 80%;
        height: 100%;
        object-fit: fill;
    }
}

@media screen and (max-width:449px) {
    #rule {
        display: none;
    }
}

@media (min-width:450px) {
    #menu {
        display: none;
        position: relative;
    }
}

@media (max-width:449px) {
    #menu {
        width: 45px;
        left: 250px;
        height: 30px;
        top: 32px;
        display: block;
        background-color: #134c9c;
        margin-right: 60px;
        position: relative;
        border-radius: 5px;
        border-width: 6px;
        border: solid #d9cc24;
    }
}

#menu .cuteline {
    background-color: #d9cc24;
    width: 40px;
    height: 2px;
    display: block;
    margin-bottom: 5px;
    margin-left: 3px;
}

#topline {
    margin-top: 7px;
}

#middleline {
    display: block;
}

#bottomline {
    display: block;
}

#items {
    display: none;
    grid-template-columns: 1fr
    ;
    grid-template-rows: 20px 20px 20px;
    grid-template-areas: 'ghome' 'gshowcase' 'gcontact';
    position: absolute;
    left: 168px;
    top: 62px;
    width: 120px;
    height: 75px;
    background-color: #ffffff;
    border-width: 4px;
    border-style: solid;
    z-index: 10;
}